select{
font-size: 11px; font-family: Arial, Helvetica, sans-serif;
}

p, th, td, caption, div, a, input, textarea { font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
body { margin-top: 0px; text-align: center; color: #000000; font-size: 12px; background-color: #FFFFFF;}
.lineBreak { clear: both}
img {	border: none;}
a { color: #079DBE; text-decoration: none}
a:hover { color: #41abde; text-decoration: underline;}
a:active { color: #FF0000}
a:hover img { vertical-align:top;}
a:hover img.normal-pic { vertical-align:baseline;}

ul, ol {
margin: 5px 5px 5px 15px;
padding: 0px;
}
ul.more-margin, ol.more-margin {
margin-left: 30px;
padding: 0px;
}
#page-container {
position:relative;
width: 970px;
margin: 10px auto;
text-align: left;
}
.page-div{
float: left;
text-align: left;
width: 100%;
height: 30px;
}
#page-header{
margin: 0px;
padding: 0px 2px 0px 0px;
float: left;
width: 202px;
}
#page-header-logo{
margin-top: 9px;
margin-bottom: 20px;
padding-left: 0px;
text-align: left;
width: 200px;
}
#page-header-menu{
text-align: left;
}
.page-header-menu-header{
background: url(/images/menu_head.jpg) no-repeat;
height:26px;
line-height:26px;
text-align: center;
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
}
.page-header-menu-main{
background: url(/images/menu_bg.jpg) repeat-y;
margin-top: 0px;
width: 200px;


text-align: left;
}
.page-header-menu-item{
margin-top: 1px;
padding: 0px 2px 0px 10px;
width: 200px;
font-size: 12px;
font-weight: bold;
text-align: left;
}
#page-header-menu-banner{
text-align: left;
padding-top: 0px;
}

#page-content{
margin-left: 205px;
text-align: left;
}
#page-content-menu{
text-align: right;
width: 750px;
}
#page-content-menu-keyword{
background: url(/images/search_bg2.jpg) no-repeat;
float: right;
text-align: right;
width: 210px;
height: 30px;
}
#page-content-menu-keyword-input{
float: right;
vertical-align: middle;
padding-right: 3px;
margin-top: 5px;
width: 150px;
height: 30px;
}
#page-content-menu-keyword-button{
float: right;
vertical-align: middle;
padding-right: 18px;
margin-top: 6px;
width: 30px;
height: 30px;
}
#page-content-menu-links{
float: right;
text-align: right;
padding-top: 5px;
height: 30px;
}
#page-content-menu-links a{
font-size: 12px;
color: #222222;
font-weight: bold;
}
#page-content-menu-region{
float: left;
text-align: left;
padding-top: 5px;
margin-left: 10px;
height: 30px;
}
.inputAreaStyle{
border: solid 1px #7fd1dd;
border-color: #7fd1dd;
}
#page-content-menu-keyword-input .inputAreaStyle{
width: 155px;
font-size: 12px;
padding-left: 3px;
}

#page-content-nav, #page-content-flash, .page-content-main{
float: left;
text-align: left;
width: 755px;
}
#page-content-product{
float: left;
text-align: left;
width: 755px;
margin-left: 10px;
}
#page-content-flash{
vertical-align: top;
}
#page-content-common{
float: left;
text-align: left;
width: 755px;
margin: 10px 0px 0px 10px;
}
#page-content-nav-menu{
float: left;
text-align: right;
height: 41px;
width: 755px;
}
#page-content-nav-menu-label{
float: left;
text-align: left;
padding-left: 0px;
height: 41px;
}
#page-content-nav-menu-links{
float: right;
text-align: right;
vertical-align: middle;
padding-right: 10px;
width: auto;
height: 41px;
}
#page-content-search6{
background: url(/images/search_1_bg.jpg) no-repeat;
float: left;
text-align: left;
width: 755px;
height: 130px;
}
#page-content-search1{
background: url(/images/search_1_bg.jpg) no-repeat;
float: left;
text-align: left;
width: 755px;
height: 130px;
}
#page-content-search4{
background: url(/images/search_4_bg.jpg) no-repeat;
float: left;
text-align: left;
width: 755px;
height: 90px;
}
#page-content-search-input{
float: right;
vertical-align: middle;
padding-right: 3px;
margin-top: 15px;
width: 350px;
height: 45px;
}
#page-content-search-button{
float: right;
vertical-align: middle;
padding-right: 30px;
padding-top: 25px;
width: 60px;
height: 45px;
}
.search-item-value .inputAreaStyle{
width: 155px;
font-size: 12px;
padding: 0;
}
.search-item-field{
float: left;
text-align: right;
width: 150px;
height: 30px;
font-size: 12px;
}
.search-item-value{
margin-left: 150px;
margin-right: 0px;
text-align: left;
height: 30px;
font-size: 12px;
}

.search-item-value select, .search-item-value2 select{font-size: 12px;}

#page-content-search-input2{
float: right;
vertical-align: middle;
padding-right: 3px;
margin-top: 15px;
width: 430px;
height: 45px;
}
.search-item-groups{
float: left;
width: 215px;
height: 35px;
font-size: 12px;
}
.search-item-field2{
float: left;
text-align: right;
width: 90px;
height: 35px;
font-size: 12px;
}
.search-item-value2{
margin-left: 90px;
margin-right: 0px;
text-align: left;
width: 120px;
height: 35px;
}

.page-content-title{
float: left;
text-align: left;
margin: 5px 0px 5px;
font-size: 25px;
color: #000000;
font-weight: bold;
}
.page-content-text{
float: left;
text-align: left;
width: 750px;
margin-left: 5px;
margin-bottom: 20px;
}
.page-content-icons{
float: left;
text-align: center;
margin: 0px 8px;
width: 170px;
height: 80px;
}

.product-block{
float: left;
text-align: center;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 30px;
width: 245px;
}
.item-block{
text-align: center;
padding: 5px;
}
.nav-pager{
clear: left;
text-align: center;
padding-top: 20px;
}
.pdflist{
list-style: none;
}
.font-small { font-size: 12px;}
.delimit {
margin-left: 4px;
margin-right: 4px;
font-size: 12px;
color: #000000;
font-weight: normal;
}
.delimit-menu {
margin-left: 4px;
margin-right: 4px;
font-size: 20px;
color: #41abde;
font-weight: bold;
}
#product-img{
margin-top: 5px;
margin-left: 15px;
float: left;
width: 250px;
text-align: center;
}
.product-img-block{
width: 250px;
height: 250px;
}
.div-bar {
clear:left;
text-align: left;
padding: 10px;
}
.icon-block{
float: left;
text-align: center;
margin: 0px 20px 20px;
width: 120px;
height: 140px;
}
.pager-pos{
clear:left;
text-align: center;
}
#page-footer{
background: #dfd6c5;
float: left;
text-align: left;
width: 960px;
padding-top: 15px;
padding-bottom: 15px;
margin: 30px 0px;
}
#page-footer-copyright{
color: #000000;
text-align: left;
width: 330px;
margin-left: 600px;
font-size: 12px;
}
#page-footer-terms{
float: left;
text-align: left;
width: 550px;
margin-left: 50px;
}
.imgMargin{
margin-bottom: 5px;
}
.menu-list{
margin: 0px 10px 0px 15px;
}
.menu-item{
list-style-type: none;
padding: 0px;
margin: 0px;
background-image: url(/images/icon_arrow.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
line-height: 18px;
}
.page-content-product-break-dark{
float: left;
background: #6e6e6e;
height: 3px;
width: 740px;
margin: 10px 0px;
padding: 0px;
}
.page-content-product-break-light{
float: left;
background: #d5d5d5;
height: 3px;
width: 740px;
margin: 10px 0px;
padding: 0px;
}
#page-content-product-head{
float: left;
margin: 10px 0px;
}
#product-pic{
float: left;
text-align: center;
width: 230px;
}
#product-data{
margin-left: 270px;
padding: 0px;
text-align: left;
}
#product-buySafe{
margin-left: 640px;
padding: 0px;
text-align: left;
}
.product-data-row{
float: left;
width: 370px;
margin-bottom: 3px;
}
.product-head-row-field{
float: left;
text-align: left;
width: 120px;
font-weight: bold;
}
.product-head-row-value{
margin-left: 120px;
text-align: left;
}
.product-text{
float: left;
text-align: left;
margin-left: 5px;
width: 740px;
}
#product-spec table{
border-top:2px solid #CCCCCC;
border-left:2px solid #CCCCCC;
width: 730px;
}
#product-spec td{
border-right:2px solid #CCCCCC;
border-bottom:2px solid #CCCCCC;
}
.price {
	font-size: 14px;
	color: red;
	font-weight: bold;
}
.delimit {
  margin-left: 8px;
  margin-right: 8px;
	font-size: 12px;
	color: #000;
	font-weight: normal;
}

#mainPic {margin: 5px;}
.item-title {color: #303030;font-size: 17px;font-weight: bold;line-height: 28px;}
a span.item-title {color: #909090;font-size: 17px;font-weight: bold;line-height: 25px;}
#page-product-home a:hover {color: #606060;text-decoration: none;}
#page-content-nav a, #navLink {font-size: 13px;}
.product-block a, #product-img a {font-size: 15px;}
#page-footer-terms a {color: #000000;font-size: 11px;font-weight: normal;}
a.product-block-img img {border: 2px solid #FFFFFF;}
a.product-block-img:hover img {border: 2px solid #DDDDDD;}
a.product-block-img:hover {text-decoration: none;}
a:hover img.product-block-txtimg {border: 2px solid #FFFFFF;}
.menu-item a:hover { color: #079DBE; text-decoration: none;}

.item-div {line-height: 16px;}
